# SwissquoteBB
*  Rules:
*  Start with CHF20M
*  Can't go into negative balance
*  Must finish with the most positive income
*  Tips: Reduce exchanges while minimizing risks
*        Modelise inputs for the engine
*        Manage interactions / Train interactions
*        Find hidden behaviour
*        

